@import "base.css";
@import "static.css";
@import "comments.css";

#main h1 {
	line-height:1.2em;
	margin:0;
	padding:10px 0 10px 0;
	}

#main h2 {
	font-family:Georgia;
	font-weight:bold;
	margin: 0 0 10px 0;
	}

#main h3 {
	margin:16px 0 0 0;
	}

#story h2, #story h3, #story h4, #story h5, #story h6 { line-height:1em; }
hr {
	margin-top:20px;
	}
.story p { margin-bottom:16px; }

#main .story { clear:left;}

#main .vertical .story { clear:none; }

#main .datetime {
	color:#666;
	font-weight:normal;
	padding-bottom:16px;
	}

#main .horizontal .byline { padding-bottom:16px; }
#main .vertical .byline { padding-bottom:16px; }

#main .morestory {
	width:200px;
	height:400px;
	float:left;
	margin: 0 10px 5px 0;
	border:1px solid #ccc;
	}

#main .imgbox {
	float:left;
	padding-bottom:20px;
	line-height:18px;
}
#main .imgbox-small { float: left; width: 100%; clear: left; }
#main .imgbox-small .imgbox-image { float: left; margin: 0 1em 0 0; }

#main .vertical .imgbox {
	width:300px;
	padding-right:20px;
	}

#main .imgbox .byline {
	font-size:11px;
	}

#main #comments {
	clear:both;
	}

#user-options {
	margin:0;
	padding:0;
	margin-top:-15px;
	float:right;
	display:inline;
	}

#user-options a {
	font:normal 12px/10px Arial,helvetica,sans-serif;
	color:#333;
	text-decoration:none;
	text-transform:uppercase;
	}

#user-options a:hover {
	color:#666;
	}

#user-options img {
	padding:0 3px 0 0;
	margin:0;
	}

.infobox {
	float: left;
	display: inline;
	width: 200px;
	border: 1px solid #999;
	background: #eee;
	padding: 0 10px;
	margin: 0 20px 10px 0;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	clear: left;
}
.infobox p {
	margin: 10px 0px;
	padding: 0;
}

.infobox hr { margin:0 -10px 5px -10px; width: auto; }
.infobox .infobox-title {
	margin: 0; padding: 5px 0px;
	font: bold 14px/18px Arial, sans-serif;
}
.infobox .infobox-subhed {
	font: bold 14px/14px Arial, sans-serif;
	margin: 0 0px; padding: 10px 0 0 0;
}
.infobox ul.infobox-related {
	margin: 0 0px; padding: 0; list-style: none;
}
.infobox ul.infobox-related li {
	margin: 5px 0; padding: 0; list-style: none;
}
.infobox .byline { text-align:right; margin-right:10px; font-size:10px; }

